QGIS Application - Feature request #19001
[Python Console] Modify the _pyqgis command behavior
2018-05-22 10:16 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: PyQGIS Console

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 26832
Description

In the Python console type _apileads to https://qqgis.org/api and _pyqgis to
https://docs.qgis.org/testing/en/docs/pyqgis_developer cookbook.

Now that there's a PyQGIS API dedicated site, better move to there when using _pyqgis command and find something else for the

cookbook

Associated revisions

Revision fc740d71 - 2018-05-28 08:42 AM - Salvatore Larosa

Fixes #19001: update url to _pyqgis and _api commands

Revision 68b7f5a8 - 2018-05-29 10:38 PM - Salvatore Larosa

Merge pull request #7087 from slarosa/fix_19001

Fixes #19001: update url for _pyqgis and _api commands

History

#1 - 2018-05-29 10:38 PM - Salvatore Larosa
- % Done changed from 0 to 100
- Status changed from Open to Closed

Applied in changeset commit:qgis|fc740d7140cfb0da954f132240eee733425852c¢h.
